New Search

Windows WalletService Elevation of Privilege Vulnerability - CVE-2021-31187

oval:org.cisecurity:def:8730

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2021-31187
  • MSRC-CVE-2021-31187
  • KB5003172
  • KB5003197
  • KB5003174
  • KB5003171
  • KB5003169
  • KB5003173
Product(s):